<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Cm         G
 Bak delinen ellerime
.Fm         Cm
 Bak deşilen bedenime

[V2]
.Cm                Fm
 Anla seni ne kadar çok sevdiğimi
.Bb                       Cm
 Anla senin için neler verdiğimi

[V3]
.Cm      G
 Ben seni günahlarından
.Fm          Cm
 Özgür kılmaya geldim

[V4]
.G#        G     Cm
 Lütfen aç bana yüreğini</lyrics>
<author>Emre Soyak, Funda Soyak</author>
<title>Bak Delinen Ellerime</title>
<key>Cm</key>
</song>